<!-- htmlHeadBlock // -->
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta charset="utf-8">
	<title>iyassu -</title>
	<link href="style/app.css" rel="stylesheet">
</head>
<!-- // htmlHeadBlock -->
<body>
	<!-- headBlock // -->
	<header>
		<div class="container">
			<div class="col col-md-6">
				<h1><a href=""> Iyassu </a></h1>
			</div>
			<div class="col col-md-6">
				<form class="form-inline pull-right">
					<button type="submit" class="btn btn-default">Sign up / Login</button>
				</form>
			</div>
		</div>
		
		<!-- mainMenuBlock // -->
		<nav class="navbar navbar-default ">
			<div class="container">
				<div class="navbar-header">
					<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
						<span class="sr-only">Toggle navigation</span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</button>
				</div>
				<div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
					<ul class="nav navbar-nav">
						<li><a href="#">Spa Breaks</a></li>
						<li><a href="#">Hair</a></li>
						<li><a href="#">Hair Removal</a></li>
						<li><a href="#">Face</a></li>
						<li><a href="#">Nails</a></li>
						<li><a href="#">Body</a></li>
						<li><a href="#">Massage</a></li>
						<li><a href="#">Fitness</a></li>
						<li><a href="#">Community</a></li>
					</ul>
				</div>
			</div>
		</nav>
		<!-- // mainMenuBlock -->
		
		<!-- headerSeearchBlock // -->
		<div class="container">
			<div class="container">
				<form class="form-inline mainSearch">
					<div class="form-group">
						<input type="text" class="form-control" placeholder="What would you like to book?">
						<input type="text" class="form-control" placeholder="Select City">
						<input type="text" class="form-control" placeholder="Any Date">
						<button type="submit" class="btn btn-default">Search</button>
					</div>
				</form>
			</div>
		</div>
		<!-- // headerSeearchBlock -->
	</header>
	<!-- // headBlock -->
	
	<!-- contentBlock // -->
	<main class="container">
		<div class="row">
			<div class="col-xs-12 col-sm-12 col-sm-offset-0 col-md-10 col-md-offset-1">
				<br>
				<div class="panel panel-default">
					<div class="panel-heading">Sucessfull transaction</div>
					<div class="panel-body">
						<h3 class="text-center">Thank You for your purchase!</h3>
						<hr>
						<div class="table-responsive">
									<table class="table table-striped">
										<thead>
											<tr>
												<th colspan="3">Transaction details</th>
											</tr>
										</thead>
										<tbody>
											<tr class="active">
												<td colspan="3">Venue name <a href="#"><i class="fa fa-info-circle"></i></a></td>
											</tr>
											<tr>
												<td>Appointment name</td>
												<td>9999 HUF</td>
												<td class="row"><a href="#"><i class="fa fa-info-circle"></i></td>
											</tr>
											<tr>
												<td>Appointment name</td>
												<td>9999 HUF</td>
												<td><a href="#"><i class="fa fa-info-circle"></i></td>
											</tr>
											<tr>
												<td>Appointment name</td>
												<td>9999 HUF</td>
												<td><a href="#"><i class="fa fa-info-circle"></i></td>
											</tr>
											
											<tr class="active">
												<td colspan="3">Venue name <a href="#"><i class="fa fa-info-circle"></i></a></td>
											</tr>
											<tr>
												<td>Appointment name</td>
												<td>9999 HUF</td>
												<td><a href="#"><i class="fa fa-info-circle"></i></td>
											</tr>
											<tr>
												<td>Appointment name</td>
												<td>9999 HUF</td>
												<td><a href="#"><i class="fa fa-info-circle"></i></td>
											</tr>
											<tr>
												<td>Appointment name</td>
												<td>9999 HUF</td>
												<td><a href="#"><i class="fa fa-info-circle"></i></td>
											</tr>
											
											<tr class="active">
												<td colspan="3">Venue name <a href="#"><i class="fa fa-info-circle"></i></a></td>
											</tr>
											<tr>
												<td>Appointment name</td>
												<td>9999 HUF</td>
												<td><a href="#"><i class="fa fa-info-circle"></i></td>
											</tr>
											<tr>
												<td>Appointment name</td>
												<td>9999 HUF</td>
												<td><a href="#"><i class="fa fa-info-circle"></i></td>
											</tr>
											<tr>
												<td>Appointment name</td>
												<td>9999 HUF</td>
												<td><a href="#"><i class="fa fa-info-circle"></i></td>
											</tr>
										</tbody>
										<thead>
											<tr class="success">
												<th>Total:</th>
												<th colspan="2">19000 HUF</th>
											</tr>
										</thead>
									</table>
								</div>
						<hr>
						<p>Sed at arcu ut tellus gravida eleifend. Phasellus id dolor gravida, ultrices ante eu, molestie nunc. Nullam id aliquet est. Aliquam scelerisque diam purus. Nam suscipit enim at dui dignissim, a laoreet justo fringilla. Nulla vitae volutpat lorem. Nunc non nulla sed leo dictum lacinia. Morbi quis finibus neque.</p>
						
						<hr>
						<div class="btn-group pull-right" role="group">
							<button type="button" class="btn btn-secondary btn-lg">Go back shopping!</button>
						</div>
					</div>
				</div>
			</div>
		</div>
	</main>
	<!-- // contentBlock -->
	
	<!-- footerBlock // -->
	<footer class="container">
		<div class="col col-xs-12 col-sm-12 col-md-4 col-lg-4">
			<a href="/" class="logo">Iyassu</a>
			<p class="copy">&copy; Copyright 2014 - All rights reserved</p>
		</div>
		<div class="col col-xs-12 col-sm-12 col-md-7 col-lg-7">
			<nav class="footer-nav">
				<ul>
					<li><a href="#">Verify a vouncher</a></li>
					<li><a href="#">Get your venue listed</a></li>
					<li><a href="#">Buisness blog</a></li>
					<li><a href="#">Help / Contact Us</a></li>
					<li><a href="#">About us</a></li>
					<li><a href="#">Legal</a></li>
				</ul>
			</nav>
		</div>
		<div class="col col-xs-12 col-sm-12 col-md-1 col-lg-1">
			<nav class="footer-social-nav">
				<ul>
					<li class="facebook"><a href="#">Iyassu on Facebook</a></li>
					<li class="twitter"><a href="#">Iyassu on Twitter</a></li>
				</ul>
			</nav>
		</div>
	</footer>
	<!-- // footerBlock --
	<!-- jsBlock // -->
	<script src='js/jquery-2.1.4.min.js'></script>
	<script src='js/bootstrap.min.js'></script>
	<!-- // jsBlock -->
</body>
